### Property

# WebKit FileChooserRequest:select-multiple

#### Declaration

    property select-multiple: gboolean [ read ]

#### Description [src]

Whether the file chooser should allow selecting multiple files. See `webkit_file_chooser_request_get_select_multiple()` for more details.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_file_chooser_request_get_select_multiple()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no